.comment-container {
  padding: 20px;
}

.comment-header {
  display: flex;
  height: 40px;
}

.comment-input {
  width: 90% !important;
}

.btnOpen {
  position: absolute;
  right: 20px;
  bottom: 5px;
}

.btn-header {
  position: absolute;
  right: 0;
}

.btnSend {
  height: 38px;
  width: 10%;
}

.comment-footer-container {
  display: flex;
  flex-direction: column;
}

.list-group {
  padding: 10px;
  min-height: 200px;
  max-height: 400px;
  overflow-x: hidden;
}

.dropdown-divider {
  height: 2px;
}

.inputContainer {
  display: flex;
  flex-direction: row;
}
